Bug 62774 - arts has wrong version!
Summary: arts has wrong version!
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: arts (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-05 14:04 UTC by Neal D. Becker
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-05 14:04:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neal D. Becker 2002-04-05 14:04:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020311

Description of problem:
arts has version 1 but kde-2.2.2 already installed arts-2.2.2-2!

I suspect you should have made it arts3-1.0.0 like mandrake.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. rpm -i *.rpm (from RH7.2 to official RH KDE3)
2.
3.
	

Additional info:

Comment 1 Bernhard Rosenkraenzer 2002-04-08 10:24:31 UTC
No, it has the correct version and the increased Epoch: setting takes care of updating.


Note You need to log in before you can comment on or make changes to this bug.